[ic] Interchange::Link and mod_perl2 2.0

Mike Heins mike at perusion.com
Tue Mar 28 11:53:39 EST 2006

Quoting Ryan Perry (rperry at madisonip.com):
> I've fixed Link.pm to be compatible with mod_perl 2.02


    "The mod_perl developers did not take lightly the effects of
    changing the API at such a late stage in the development cycle."

Mike Heins
Perusion -- Expert Interchange Consulting    http://www.perusion.com/
phone +1.765.647.1295  tollfree 800-949-1889 <mike at perusion.com>

I am convinced that life is 10% what happens to me and 90%
how I react to it. And so it is for you... we are in charge
of our attitudes. -- Charles Swindoll

More information about the interchange-users mailing list